@charset "utf-8";
/*	CSS Document - rtx 2009  */
/* Default Values */
		
a {
	outline: none;		
}	
a:link {
	color: #421103;
	text-decoration: none;
}
a:visited {color: #421103;text-decoration: none;}
a:hover {
	color: #8d271b;
	text-decoration: underline;
}
a:active {
	color: #8d271b;
	text-decoration: underline;
}
div,dl,dt,dd,ul,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
object { outline:none; 
}
/* General layout values */	
html { height:100%; }
em {font-style:italic;}
strong {font-weight:bold;}
address {margin-left:40px;}
cite {font:1em Georgia, "Times New Roman", Times, serif; text-transform:uppercase; font-style:italic;}
sup {vertical-align:top;}
.right {float:right;}
.left {float:left;}
.clear {clear:both;}
.headcontainer {
	width: 100%;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_top_kk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.headcontainer .main {
	width: 998px;
	margin: 0 auto;
	height: 323px;
	position: relative;
	top: 0px;
	left: 2px;
}
#flash_logo {
	overflow: hidden;
	position: absolute;
	z-index: 100;
	height: 100px;
	width: 350px;
	left: 362px;
	top: 269px;
}
#flash_menu {
	overflow: hidden;
	position: absolute;
	z-index: 1000;
	height: 320px;
	width: 998px;
	left: 0px;
	top: 0px;
}
#menu1 {
	overflow: hidden;
	height: 90px;
	width: 998px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_top1.jpg);
}
#bann {
	overflow: hidden;
	height: 233px;
	width: 998px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_top2.jpg);
}
#bann .m1 {
	overflow: hidden;
	position: relative;
	height: 40px;
	width: 100px;
	left: 457px;
	top: 91px;
}
.frontpagearea {
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_frontpagearea.jpg);
	overflow:auto;
}
#lllbg2_fontpagearea {
	width: 100%;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_lllbg2_fontpagearea.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	overflow:auto;
}
.bbbbg2_fontpagearea {
	width: 100%;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/article_lllbg2_fontpagearea.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	clear: both;
	overflow:auto;
}
.frontpagearea .main {
	width: 998px;
	margin: 0 auto;
	position: relative;
	left: 3px;
	top: 0px;
}
#main1 {
	height: 531px;
	width: 998px;
	overflow: hidden;
}
.frontpagecenter {
	width: 100%;
	min-width: 980px;
}
.frontpageheader {
	width: 100%;
	height: 570px;
	min-width: 980px;
	margin: 0 auto;
}
.footercontainer {
	width: 100%;
	height: 168px;
	clear: both;
	position: relative;
	left: 0px;
	top: 0px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_footercontainer.jpg);
}	
.footer {
	clear: both;
	margin: 0 auto;
	width: 980px;
	height: 168px;
}
.footer .logo {
	position: relative;
	height: 86px;
	width: 120px;
	left: 218px;
	top: 70px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/footer_logo.jpg);
	float: left;
}
.footer .text {
	line-height: 21px;
	float: left;
	height: 70px;
	width: 477px;
	left: 235px;
	top: 80px;
	position: relative;
	color: #8b9688;
}
.footer .text a:link {
    color: #8b9688;
	text-decoration: none;
}
.footer .text a:visited {color: #8b9688;text-decoration: none;}
.footer .text a:hover {
    color: #8b9688;
	text-decoration: underline;
}
.footer .text a:active {
	color: #8b9688;
	text-decoration: underline;
}
.vspace6 {
	float: left;
	height: 555px;
	width: 6px;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: hidden;
}
.vspace5 {
	float: left;
	height: 200px;
	width: 5px;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: hidden;
}
.wspace10 {
	overflow: hidden;
	height: 10px;
	width: 200px;
}
.wspace9 {
	overflow: hidden;
	height: 9px;
	width: 200px;
}
.wspace7 {
	overflow: hidden;
	height: 7px;
	width: 200px;
}
.wspace6 {
	overflow: hidden;
	height: 6px;
	width: 200px;
	clear: both;
}
.wspace11 {
	overflow: hidden;
	height: 11px;
	width: 200px;
}
.wspace17 {
	overflow: hidden;
	height: 17px;
	width: 100px;
}
